.organization-top {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 60px 0px 0px;
  box-sizing: border-box;
  isolation: isolate;
  text-align: left;
  font-size: 36px;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 0;
  flex-shrink: 0;
}

.title-wrapper {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.title-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 16.083vw 4.25vw;
  box-sizing: border-box;
  min-height: 15.813vw;
}

.title-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.title {
  position: relative;
  letter-spacing: 0.033vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 10vw;
}

.company-profile {
  position: relative;
  font-size: 2.625vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.002vw;
}

.sp-container {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sp-container2 {
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

.sp-tab6-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1,
.tab2,
.tab3,
.tab4,
.tab7 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab8 {
  flex: 1;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6vw 4.667vw 5.333vw 4.267vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  font-size: 3.733vw;
  color: #fff;
}

.tab5 {
  flex: 0.8196;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;

  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 .tab-b {
  line-height: 1.2;
}

.tab9 {
  width: 50vw;
  background-color: #f2f2f2;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab-child {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-item {
  height: 17.902vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}


/* スマホで見せないPC用非表示 */
.bread-crumbs-parent,
.pc-text-link,
.bread-next-img,
.bread-current,
.tab-group,
.adobe-reader-parent {
  display: contents !important;
}

.pc-settlement-i,
.pc-adobe-reader-img {
  display: none;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 4.56vw 4.56vw 8.56vw 4.56vw;
  gap: 12px;
  font-size: 2.667vw;
}

.bread-link1,
.bread-link2 {
  position: relative;
  cursor: pointer;
}

.bread-next {
  width: 1.6vw;
  position: relative;
  max-height: 100%;
}

.bread-link3 {
  position: relative;
  color: #6b7075;
}

.chart-wrapper {
  align-self: stretch;
  display: flex;
  align-items: center;
  padding: 80px 10px;
}

.organization-img {
  flex: 1;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
